<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Music/Listings</title>
</head>
<body>

	<!--HEADER-->
	<h1 align="center">You are at the activity/music/listings page</h1>

	<!--IMAGE-->
	<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcR501kHfoVhijNxvU6Hv6_ay9rzuK8D3LVhXjVwiiDCGPNziRT82ngLfGTqgE-qVAyDzdk&usqp=CAU">

	<!--LIST-->
	<ol type="a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings/html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>